httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Krist van Besien" <krist.vanbes...@gmail.com>
Subject Re: [users@httpd] Configuration Errors on SSL+Apache 2.2 +mod_jk +Tomcat 5.5
Date Mon, 21 Jul 2008 14:59:47 GMT
On Fri, Jul 18, 2008 at 22:35, kohanm <kohan.massoud@gmail.com> wrote:

>  When I run apachectl after running tomcat,  I get these ERRORs:
> [Fri Jul 18 13:22:20 2008] [warn] Useless use of AllowOverride in line 114.
> Syntax error on line 57 of /usr/local/apache2/conf/extra/httpd-ssl.conf:
> Invalid command 'SSLPassPhraseDialog', perhaps misspelled or defined by a
> module not included in the server configuration

Can you show us your complete httpd-ssl.conf? According to the above
error message it contains errs, specifically on line 57. Bu we can't
help you with that if you don't show it to us.

Krist


-- 
krist.vanbesien@gmail.com
krist@vanbesien.org
Bremgarten b. Bern, Switzerland
--
A: It reverses the normal flow of conversation.
Q: What's wrong with top-posting?
A: Top-posting.
Q: What's the biggest scourge on plain text email discussions?

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message